Bug 377861 - s-c-n doesn't find network.xpm for new wireless connection
s-c-n doesn't find network.xpm for new wireless connection
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-12 09:57 EST by Ville Skyttä
Modified: 2008-01-11 17:20 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.4.7-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-11 17:20:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2007-11-12 09:57:15 EST
1) Start system-config-network
2) Click new device
3) Select wireless connection
4) Clicking "forward" causes this spewage on the console (4 times):

(system-config-network-gui:3439): libglade-WARNING **: Error loading image:
Failed to open file
'/usr/share/system-config-network/netconfpkg/gui/network.xpm': No such file or
directory
(system-config-network-gui:3439): libglade-WARNING **: could not convert string
to type `GdkPixbuf' for property `logo'
Comment 2 Fedora Update System 2007-12-06 15:44:40 EST
system-config-network-1.4.7-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-network'
Comment 3 Fedora Update System 2008-01-11 17:20:17 EST
system-config-network-1.4.7-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.